<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">iPhoneSimulator</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{5C4F1C35-6F66-4063-9605-A9F37FCABBA8}</ProjectGuid>
    <ProjectTypeGuids>{FEACFBD2-3405-455C-9665-78FE426C6842};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TemplateGuid>{89a4fe7c-635d-49c9-8d8c-5cd363c0d68d}</TemplateGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>Billing.iOS</RootNamespace>
    <IPhoneResourcePrefix>Resources</IPhoneResourcePrefix>
    <AssemblyName>Billing.iOS</AssemblyName>
    <MtouchEnableSGenConc>true</MtouchEnableSGenConc>
    <MtouchHttpClientHandler>NSUrlSessionHandler</MtouchHttpClientHandler>
    <ProvisioningType>automatic</ProvisioningType>
    <LangVersion>9.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhoneSimulator' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhoneSimulator\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>x86_64</MtouchArch>
    <MtouchLink>None</MtouchLink>
    <MtouchDebug>true</MtouchDebug>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhoneSimulator' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhoneSimulator\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchLink>None</MtouchLink>
    <MtouchArch>x86_64</MtouchArch>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhone' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhone\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>ARM64</MtouchArch>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchDebug>true</MtouchDebug>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
    <MtouchLink>None</MtouchLink>
    <MtouchInterpreter>-all</MtouchInterpreter>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhone' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhone\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>ARM64</MtouchArch>
    <CodesignKey>iPhone Developer</CodesignKey>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="Definition.cs" />
    <Compile Include="Effects\ShadowEffectPlatform.cs" />
    <Compile Include="Main.cs" />
    <Compile Include="AppDelegate.cs" />
    <Compile Include="Renderers\LongPressButtonRenderer.cs" />
    <Compile Include="Renderers\LongPressGridRenderer.cs" />
    <Compile Include="Renderers\OptionDatePickerRenderer.cs" />
    <Compile Include="Renderers\OptionEntryRenderer.cs" />
    <Compile Include="Renderers\OptionTimePickerRenderer.cs" />
    <Compile Include="Renderers\TintImageRenderer.cs" />
    <None Include="Entitlements.plist" />
    <None Include="Info.plist" />
    <Compile Include="PlatformCulture.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <BundleResource Include="Resources\RobotoCondensed-Regular.ttf" />
    <BundleResource Include="Resources\RobotoCondensed-Bold.ttf" />
    <BundleResource Include="Resources\CascadiaCode-Bold.ttf" />
    <BundleResource Include="Resources\CascadiaCode-Regular.ttf" />
    <BundleResource Include="Resources\fa-brands-400.ttf" />
    <BundleResource Include="Base.lproj\InfoPlist.strings" />
    <BundleResource Include="en.lproj\InfoPlist.strings" />
    <BundleResource Include="zh-Hans.lproj\InfoPlist.strings" />
  </ItemGroup>
  <ItemGroup>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Contents.json">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon1024.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon180.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon167.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon152.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon120.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon87.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon80.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon76.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon60.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon58.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon40.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon29.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon20.png">
      <Visible>false</Visible>
    </ImageAsset>
    <BundleResource Include="Resources\xamarin_logo.png" />
    <BundleResource Include="Resources\xamarin_logo%402x.png" />
    <BundleResource Include="Resources\xamarin_logo%403x.png" />
    <BundleResource Include="Resources\Default-568h%402x.png" />
    <BundleResource Include="Resources\Default-Portrait.png" />
    <BundleResource Include="Resources\Default-Portrait%402x.png" />
    <BundleResource Include="Resources\Default.png" />
    <BundleResource Include="Resources\Default%402x.png" />
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\Contents.json">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo%403x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo_dark.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo_dark%402x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\SplashLogo.imageset\logo_dark%403x.png">
      <Visible>false</Visible>
    </ImageAsset>
    <InterfaceDefinition Include="Resources\LaunchScreen.storyboard" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Xamarin.iOS" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="5.0.0.2337" />
    <PackageReference Include="Xamarin.Essentials" Version="1.7.1" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\dollar.png" />
    <BundleResource Include="Resources\dollar%402x.png" />
    <BundleResource Include="Resources\dollar%403x.png" />
    <BundleResource Include="Resources\face.png" />
    <BundleResource Include="Resources\face%402x.png" />
    <BundleResource Include="Resources\face%403x.png" />
    <BundleResource Include="Resources\note.png" />
    <BundleResource Include="Resources\note%402x.png" />
    <BundleResource Include="Resources\note%403x.png" />
    <BundleResource Include="Resources\pencil.png" />
    <BundleResource Include="Resources\pencil%402x.png" />
    <BundleResource Include="Resources\pencil%403x.png" />
    <BundleResource Include="Resources\project.png" />
    <BundleResource Include="Resources\project%402x.png" />
    <BundleResource Include="Resources\project%403x.png" />
    <BundleResource Include="Resources\sackdollar.png" />
    <BundleResource Include="Resources\sackdollar%402x.png" />
    <BundleResource Include="Resources\sackdollar%403x.png" />
    <BundleResource Include="Resources\creditcard.png" />
    <BundleResource Include="Resources\creditcard%402x.png" />
    <BundleResource Include="Resources\creditcard%403x.png" />
    <BundleResource Include="Resources\debitcard.png" />
    <BundleResource Include="Resources\debitcard%402x.png" />
    <BundleResource Include="Resources\debitcard%403x.png" />
    <BundleResource Include="Resources\bars.png" />
    <BundleResource Include="Resources\bars%402x.png" />
    <BundleResource Include="Resources\bars%403x.png" />
    <BundleResource Include="Resources\bill.png" />
    <BundleResource Include="Resources\bill%402x.png" />
    <BundleResource Include="Resources\bill%403x.png" />
    <BundleResource Include="Resources\calendar.png" />
    <BundleResource Include="Resources\calendar%402x.png" />
    <BundleResource Include="Resources\calendar%403x.png" />
    <BundleResource Include="Resources\plus.png" />
    <BundleResource Include="Resources\plus%402x.png" />
    <BundleResource Include="Resources\plus%403x.png" />
    <BundleResource Include="Resources\right.png" />
    <BundleResource Include="Resources\right%402x.png" />
    <BundleResource Include="Resources\right%403x.png" />
    <BundleResource Include="Resources\settings.png" />
    <BundleResource Include="Resources\settings%402x.png" />
    <BundleResource Include="Resources\settings%403x.png" />
    <BundleResource Include="Resources\wallet.png" />
    <BundleResource Include="Resources\wallet%402x.png" />
    <BundleResource Include="Resources\wallet%403x.png" />
    <BundleResource Include="Resources\ic_default.png" />
    <BundleResource Include="Resources\ic_default%402x.png" />
    <BundleResource Include="Resources\ic_default%403x.png" />
    <BundleResource Include="Resources\check.png" />
    <BundleResource Include="Resources\check%402x.png" />
    <BundleResource Include="Resources\check%403x.png" />
    <BundleResource Include="Resources\online.png" />
    <BundleResource Include="Resources\online%402x.png" />
    <BundleResource Include="Resources\online%403x.png" />
    <BundleResource Include="Resources\yuan.png" />
    <BundleResource Include="Resources\yuan%402x.png" />
    <BundleResource Include="Resources\yuan%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\cmb.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\cmb%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\cmb%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\rcb.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\rcb%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\rcb%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\yuebao.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\yuebao%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\yuebao%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\zhaozhaoying.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\zhaozhaoying%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\zhaozhaoying%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\clothes.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\clothes%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\clothes%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\daily.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\daily%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\daily%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\drink.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\drink%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\drink%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\food.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\food%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\food%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\learn.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\learn%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\learn%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\medical.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\medical%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\medical%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\trans.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\trans%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\trans%403x.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Base.lproj\" />
    <Folder Include="en.lproj\" />
    <Folder Include="zh-Hans.lproj\" />
  </ItemGroup>
  <Import Project="..\..\Billing.Shared\Billing.Shared.projitems" Label="Shared" />
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\iOS\Xamarin.iOS.CSharp.targets" />
</Project>